TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
.titoli {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; LINE-HEIGHT: 13px; TEXT-DECORATION: none
}
.sottotitoli {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.testodefault {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica
}
.sezione {
	BACKGROUND-IMAGE: url(imma_home/T_tit.gif); BACKGROUND-REPEAT: repeat-x; TEXT-DECORATION: none
}
.sezioneMag {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sezioneConc {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.testoBanner {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-LEFT: 3px; COLOR: #990000; LINE-HEIGHT: 16px; MARGIN-RIGHT: 3px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
A {
	FONT-WEIGHT: bold; COLOR: #990000
}
.sezioneTech {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sezioneM {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(imma_home/M_tit.gif); BACKGROUND-REPEAT: repeat-x; TEXT-DECORATION: none
}
.sezioneC {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(imma_home/C_tit.gif); BACKGROUND-REPEAT: repeat-x; TEXT-DECORATION: none
}
.percorso {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: geneva, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.percorso2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.T_cat {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.M_cat {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #cc66ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.C_cat {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titoliArticolo {
	FONT-WEIGHT: bolder; FONT-SIZE: 30px; COLOR: #990000; FONT-FAMILY: tahoma, charcoal, sans-serif; TEXT-DECORATION: none
}
.ForumAmm {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none
}
.CollDx {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txt_2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
.autoreT {
	FONT-WEIGHT: bold; FONT-SIZE: large; COLOR: #ffffff; FONT-FAMILY: charcoal, Verdana, sans-serif; TEXT-DECORATION: none
}
.autore {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; FONT-STYLE: italic; FONT-FAMILY: geneva, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.testo_art {
	FONT-SIZE: 85%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
